uuid: b3f331ba-c42f-4926-a70a-cd79d6380e2a
langcode: en
status: true
dependencies:
  config:
    - crop.type.extra_wide_rectangle
  module:
    - crop
_core:
  default_config_hash: c-uUWpF34rkPWBXjgYY-1shoaUQAkY8VW7PcLfVzMAs
name: drutopia_extra_wide_extra_small
label: 'Extra-wide extra-small'
effects:
  99a5677f-a2b4-4c3b-a6ae-ab59b5eee3e9:
    uuid: 99a5677f-a2b4-4c3b-a6ae-ab59b5eee3e9
    id: crop_crop
    weight: 1
    data:
      crop_type: extra_wide_rectangle
      automatic_crop_provider: automated_crop_default
  1556c95b-f766-48de-ad6d-b6a75a18a632:
    uuid: 1556c95b-f766-48de-ad6d-b6a75a18a632
    id: image_scale_and_crop
    weight: 3
    data:
      width: 270
      height: 135
      anchor: center-top
